package com.gic.haoban.manage.web.vo;

import java.io.Serializable;
import java.util.Date;

/**
 * Created 2018/10/22.
 *
 * @author hua
 */
public class DictVo implements Serializable {
    private static final long serialVersionUID = 1L;

    private String dictName;

    private String dictKey;

    private String dictTitle;


    private String dictContent;

    public String getDictName() {
        return dictName;
    }

    public void setDictName(String dictName) {
        this.dictName = dictName;
    }

    public String getDictKey() {
        return dictKey;
    }

    public void setDictKey(String dictKey) {
        this.dictKey = dictKey;
    }

    public String getDictTitle() {
        return dictTitle;
    }

    public void setDictTitle(String dictTitle) {
        this.dictTitle = dictTitle;
    }

    public String getDictContent() {
        return dictContent;
    }

    public void setDictContent(String dictContent) {
        this.dictContent = dictContent;
    }
}
